uuid: 22dba7fb-9e4e-4927-9888-719f380633cf
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:13757662-2748-41b2-8cba-a8d12f9e4163'
  module:
    - block_content
  theme:
    - corporateplus
id: productbannertext
theme: corporateplus
region: hidden_blocks_collection
weight: 0
provider: null
plugin: 'block_content:13757662-2748-41b2-8cba-a8d12f9e4163'
settings:
  id: 'block_content:13757662-2748-41b2-8cba-a8d12f9e4163'
  label: 'Product banner text'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility: {  }
